Cisco IOS and IOS XE Software CVE-2016-6380 Denial of Service Vulnerability

Bugtraq ID: 93201
Class: Input Validation Error
CVE: CVE-2016-6380
Remote: Yes
Local: No
Published: Sep 28 2016 12:00AM
Updated: May 23 2017 04:23PM
Credit: Cisco.
Vulnerable: Rockwell Automation Stratix 5900 0
Rockwell Automation Allen-Bradley Stratix 8000 Modular Managed Ethernet Switches 15.2(4)EA3
Rockwell Automation Allen-Bradley Stratix 5700 Industrial Managed Ethernet Switches 15.2(4)EA3
Rockwell Automation Allen-Bradley Stratix 5410 Industrial Distribution Switches 15.2(4)EA3
Rockwell Automation Allen-Bradley Stratix 5400 Industrial Ethernet Switches 15.2(4)EA3
Rockwell Automation Allen-Bradley ArmorStratix 5700 Industrial Managed Ethernet Swit 15.2(4)EA3
Cisco IOS XE Software 0
Cisco IOS 0
Not Vulnerable: Rockwell Automation Stratix 5900 15.6.3


 

Privacy Statement
Copyright 2010, SecurityFocus